body {
    font-family: Tahoma, Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 10pt;
    font-weight: 400;


	scrollbar-base-color: #000000;
    scrollbar-track-color: #DDDDDD;
    scrollbar-face-color: #7C7C7C;
    scrollbar-highlight-color: #8C8C8C;
    scrollbar-3dlight-color: #7C7C7C;
    scrollbar-darkshadow-color: #7C7C7C;
    scrollbar-shadow-color: #7C7C7C;
    scrollbar-arrow-color: #000000;
 }


body.nav {
    background-color: #7C7C7C;

}

h3 {
    background-color: black; color: white;

}

h3.lied {
    font-family: Monotype Corsiva, Comic Sans MS;
}

h3.regular {
    background-color: white;
    color: black;
}


p.vraag {
    font-size: 11pt;
    font-weight: 900;
}

p.couplet {
    font-family: Monotype Corsiva, Comic Sans MS;
    font-size: 11pt;
}

p.adres {
    color: #C12F32;
}

table {
    font-family: Tahoma, Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 10pt;
}

th {
    background: #FFFFFF;
    color: #000000;
}

td {
    background: #FFFFFF;
    padding: 3pt;
}

td.main	{
    vertical-align: middle;
    background: #FFFFFF;
    padding: 3pt;

}

td.footer {
	vertical-align: middle;
	background: #7C7C7C;
	color: #FFFFFF;
	padding: 3pt;
	font-size: 8pt;

}

/* standaard links */
a:link    {color: #000000; text-decoration: underline;}
a:active  {color: #000000; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover   {color: #000000; text-decoration: none;}

/* lichte links  voor in het menu en footer: */
a:link.menu    {color: #DDDDDD; text-decoration: none;}
a:active.menu  {color: #DDDDDD; text-decoration: none;}
a:visited.menu {color: #DDDDDD; text-decoration: none;}
a:hover.menu   {color: #000000; text-decoration: none;}
